
U++ - Bug #1436

Navigator is show in designer when user ends editing settings

05/01/2016 11:53 AM - Zbigniew Rebacz

Status: Approved Start date: 05/01/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

Steps to reproduce:

1. Open designer (like help)

2. Open settings

3. Close (Cause rescanning)

Result: Navigator is inside designer.

History

#1 - 05/01/2016 11:54 AM - Zbigniew Rebacz

- Description updated

#2 - 01/23/2017 10:14 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#3 - 07/22/2017 09:57 PM - Zbigniew Rebacz

- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

It is fixed indirectly by latest changes in navigator position and replacing splitter with splitter frame.
